.modalx-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #ffffff;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.modalx-bg.off {
  display: none;
}
.modalx-bg.on {
  display: block;
}
.modalx {
  /*
    ----------------------------------------------------------------------------
    Do not allow highlighting of content in the Modal box.
    Prevents annoying bug where you accidentally "double-click" and hightlight
    things when you click on the Prev/Next buttons.

    Source: http://stackoverflow.com/a/4407335
    */

  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*
    ----------------------------------------------------------------------------
    */

  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: auto;
  overflow-y: scroll;
}
.modalx .modalx-content {
  position: relative;
  z-index: 1050;
  width: 1060px;
  padding: 10px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 100px;
  background-color: #ffffff;
  -webkit-border-top-left-radius: 50px;
  -moz-border-radius-topleft: 50px;
  border-top-left-radius: 50px;
  -webkit-box-shadow: 1px 1px 1px 1px #D6D6D6;
  box-shadow: 1px 1px 1px 1px #D6D6D6;
}
.modalx .modalx-content .modalx-locate {
  position: absolute;
  right: -12px;
  top: 5px;
}
.modalx .modalx-content .modalx-text h1 {
  margin-left: 50px;
  color: #0078b4;
  clear: both;
}
.modalx .modalx-content .modalx-text .filters {
  color: #0078b4;
  font-family: 'Klavika Light';
  margin-left: 50px;
}
.modalx .modalx-content .modalx-text .price {
  font-family: 'Klavika Light';
  /*background-color: #ccc;*/

  color: #0078b4;
  font-size: 32px;
  width: 350px;
  text-align: right;
  float: right;
  margin-right: -10px;
  display: block;
}
.modalx .modalx-content .modalx-text .price span {
  display: inline;
  padding: 0px 10px 0px 0px;
}
.modalx .modalx-content .modalx-text .price .modalx-new {
  float: right;
  margin-top: 3px;
  margin-right: -10px;
}
.modalx .modalx-mainimage {
  margin-right: auto;
  margin-left: auto;
  display: block;
  text-align: center;
}
.modalx .modalx-mainimage-container {
  display: block;
  padding-bottom: 20px;
  padding-top: 20px;
  min-height: 500px;
}
.modalx .modalx-buttons {
  cursor: pointer;
  cursor: hand;
  text-indent: -9999px;
  position: absolute;
  width: 44px;
  height: 44px;
}
.modalx .modalx-prev {
  left: -65px;
  top: 250px;
  background: url('../../../img/modal/prev.png');
}
.modalx .modalx-next {
  right: -65px;
  top: 250px;
  background: url('../../../img/modal/next.png');
}
.modalx.on {
  display: block;
}
